<!doctype html>
<html lang="en">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
    <title>{{htmlWebpackPlugin.options.title}}</title>
    {{#each htmlWebpackPlugin.files.css}}
      <link href="{{this}}"/>
    {{/each}}
  </head>

  <body>
    {{> html/header.hbs}}
    {{> html/intro.hbs}}
    {{> html/preview.hbs}}
    {{> html/description.hbs}}
    {{> html/subtitle.hbs}}
    {{> html/characters/index.hbs}}
    {{> html/levels.hbs}}
    {{> html/tickets.hbs}}
    {{> html/contacts.hbs}}
    {{> html/footer.hbs}}

    {{#each htmlWebpackPlugin.files.chunks}}
      <script type="text/javascript" src="{{this.entry}}"></script>
    {{/each}}
  </body>
</html>
